

package gov.va.med.cds.mediator.work;


public class TemplateInformation
{
    private String stylesheet;
    private String templateName;


    public TemplateInformation( )
    {
        super();
    }
    
    
    public TemplateInformation( String aStyleSheet, String aTemplateName )
    {
        setStylesheet( aStyleSheet );
        setTemplateName( aTemplateName );
    }
    
    
    public String getStylesheet( )
    {
        return stylesheet;
    }


    public void setStylesheet( String stylesheet )
    {
        this.stylesheet = stylesheet;
    }


    public String getTemplateName( )
    {
        return templateName;
    }


    public void setTemplateName( String templateName )
    {
        this.templateName = templateName;
    }
}
